サポート » バグ報告と提案 » WP2.8がコアサーバーでPHPをCGI化していると動かない

  • 解決済 Kebosebo

    (@kebosebo)


    コアサーバーでは自動アップグレードなどが出来ないので、.htaccessに

    AddHandler application/x-httpd-phpcgi .php

    を追加してPHPをCGI化することで出来るようにしています。
    しかしWP2.8にアップグレードすると、Internet Server ErrorでWebサイトを閲覧出来なくなり、さらにダッシュボードのCSSもFirefoxやSafariでは認識しなくなります。

3件の返信を表示中 - 1 - 3件目 (全3件中)
3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「WP2.8がコアサーバーでPHPをCGI化していると動かない」には新たに返信することはできません。